Need help with SLK1.4 installation

Nov 17, 2009 at 12:18 PM

Hi All:

We tried to install SLk1.4 by following the upgrade from 1.3 (which is what we had) instructions in the installation guide, and we get this error message when we go to site sittings to turn on the SLK site feature:

Dependency feature with id 5bf217da-245c-40c0-a65b-0a6482f73c84 for feature 'SharePointLearningKit' (id: 00057002-c978-11da-ba52-00042350e42e) is not installed.

Then we tried to remove the SLK solution, and reinstall 1.4 and now we get this error message when we try to go configure SLK from the application management on Central admin:

The located assembly's manifest definition does not match the assembly reference. (Exception from HRESULT: 0x80131040)

Thanks in advance if anybody got any ideas on how to fix this.